The latest candidate en-US build should be gtk2. Its not a final build so backup your profile before trying it in case you need to go back but other than a wrong internal Lightning version it should be fine.

https://archive.mozilla.org/pub/seamonkey/candidates/2.46-candidates/build6/

FRG

Felix Miata wrote:
https://bugzilla.mozilla.org/show_bug.cgi?id=1269274 creates the need.

_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to